# $chan.isDead

Checks if a channel is dead

Usage

    $chan.isDead
    $chan.isDead(<window_id>)

Description
Returns 1 if the channel specified by <window_id> is a dead channel and 0 otherwise. The form without parameters works on the current window.
Syntax Specification

    <boolean> $chan.isDead
    <boolean> $chan.isDead(<window_id:string>)

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by ports-sparc64 at Sun Dec 5 04:36:37 2010